const express = require('express');
const { getAll } = require('../controllers/stockController');
const { authenticateToken } = require('../middleware/auth');

const router = express.Router();

router.use(authenticateToken);
router.get('/', getAll);

module.exports = router;
